# Generated by Django 2.1.1 on 2018-11-25 02:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('TheCircleApp', '0023_auto_20181125_0131'),
    ]

    operations = [
        migrations.RenameField(
            model_name='profile',
            old_name='likes',
            new_name='likesArtist',
        ),
        migrations.AddField(
            model_name='profile',
            name='likesFilm',
            field=models.ManyToManyField(to='TheCircleApp.Film'),
        ),
    ]
